Bug 1014322 - Unable to remove application
Unable to remove application
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2013-10-01 13:34 EDT by manh_cuong1414
Modified: 2015-05-14 21:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-02 16:50:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description manh_cuong1414 2013-10-01 13:34:49 EDT
Description of problem:
Unable to remove application

Version-Release number of selected component (if applicable):

How reproducible:
I create a application with application name and domain name is the same
Take a look at this: http://ibubble-ibubble.rhcloud.com/

Steps to Reproduce:
1. create a application with application name and domain name is the same
2. Go to application and Choose delete application

Actual results:
Always fail to delete application

Expected results:
Able to delete application

Additional info:
Also can not add any catridge to the current application + Missing chosen catridge ( Tomcat 7 in my case ). Everything is fine when create new application with different name. Please examine quickly.
Comment 1 manh_cuong1414 2013-10-02 16:50:53 EDT
I check my account again today and find out that the problem was removed. So thanks a lots for your support.

Note You need to log in before you can comment on or make changes to this bug.